# Interface IfcFragmentHsvColorMultiplier

HSV multiplier values for fragment coloring.

Each property represents a multiplier for the corresponding HSV channel:

- `h`: Multiplier for hue (1 = no change)
- `s`: Multiplier for saturation (1 = no change)
- `v`: Multiplier for value/brightness (1 = no change)

Used to adjust the color output of fragments by scaling their HSV values.

interface IfcFragmentHsvColorMultiplier {
h: number;
s: number;
v: number;
}

##### Index

### Properties

h
s
v

## Properties

### h

h: number

Multiplier for hue.

### s

s: number

Multiplier for saturation.

### v

v: number

Multiplier for value/brightness.